name: 2302
alias: Si2302DS, AP2302B
description: transistor, MOSFET, n-channel, power, GSD
datasheet: https://www.vishay.com/docs/68645/si2302cds.pdf
distributor: LCSC C406812

pinout:
  G: 1
  S: 2
  D: 3

properties:
  in: G
  pasive: S, D

schematic:
  symbol: FET
  options: n, diode

housing:
  outline: JEDEC TO-236 AB
